Mouse without Borders with Win8 support (.net 4.5)

I upgraded my server to Windows Server 2012 (finally i found the time) and was astonished when MouseWithoutBorders informed me, that i could not install it because i was missing the .NET framework 2.0 (!) - since its a fresh Windows Server 2012 .NET 4.5 was installed by default ...

Some googling and poking around in forums i found the updated version. The confusion just came up because top ranked pages in Google are still featuring the old version.

Here at Microsoft you can find the version that supports Windows8 (and runs with .NET framework 4). Also if you use Chocolatey (see my previous post) you get the latest version easily without all that hassle!

Posted on January 13, 2013 and filed under Windows 8, productivity.